Activity log for bug #1425269

Date Who What changed Old value New value Message
2015-02-24 20:30:41 Eike Frost bug added bug
2015-03-15 18:18:41 Robert Wunderer bug added subscriber Robert Wunderer
2015-03-16 10:15:18 Kenny Gryp tags i51823
2015-03-24 03:18:12 Jericho Rivera tags i51823 i51823 i52198
2015-03-24 05:20:59 Jericho Rivera bug added subscriber Jericho Rivera
2015-03-24 05:56:57 Jericho Rivera percona-xtrabackup: status New Confirmed
2015-03-26 15:04:00 Peter Schwaller percona-xtrabackup: assignee Sergei Glushchenko (sergei.glushchenko)
2015-03-26 15:04:07 Peter Schwaller percona-xtrabackup: importance Undecided High
2015-04-29 11:19:28 Sergei Glushchenko percona-xtrabackup: status Confirmed Triaged
2015-05-14 14:45:52 Valerii Kravchuk tags i51823 i52198 i51823 i52198 i53523
2015-05-21 00:15:06 Sergei Glushchenko nominated for series percona-xtrabackup/2.3
2015-05-21 00:15:06 Sergei Glushchenko bug task added percona-xtrabackup/2.3
2015-05-21 00:15:06 Sergei Glushchenko nominated for series percona-xtrabackup/2.2
2015-05-21 00:15:06 Sergei Glushchenko bug task added percona-xtrabackup/2.2
2015-05-21 00:15:14 Sergei Glushchenko percona-xtrabackup/2.2: importance Undecided High
2015-05-21 00:15:29 Sergei Glushchenko percona-xtrabackup/2.2: status New Fix Committed
2015-05-21 00:15:31 Sergei Glushchenko percona-xtrabackup/2.3: status Triaged Fix Committed
2015-05-21 00:15:34 Sergei Glushchenko percona-xtrabackup/2.2: assignee Sergei Glushchenko (sergei.glushchenko)
2015-05-21 00:18:04 Sergei Glushchenko percona-xtrabackup/2.2: milestone future-2.2-releases
2015-05-21 00:18:06 Sergei Glushchenko percona-xtrabackup/2.3: milestone future-2.3-releases
2015-05-21 17:51:00 Sergei Glushchenko percona-xtrabackup/2.2: milestone future-2.2-releases 2.2.11
2015-05-24 15:01:18 Sergei Glushchenko percona-xtrabackup/2.2: status Fix Committed Fix Released
2015-05-25 18:20:36 Sergei Glushchenko percona-xtrabackup/2.3: status Fix Committed Fix Released
2015-10-14 21:42:40 Sergei Glushchenko percona-xtrabackup/2.3: milestone future-2.3-releases 2.3.2